.swal-button--confirm {
    background-color: var(--secondary-color) !important;
}
.swal-button--confirm:hover {
    background-color: var(--primary-color) !important;
}
.swal-text {
    text-align: center !important;
}
.js__parallax-window {
    position: relative;
    background-image: url('/images/other/home/07.webp');
    background-position: center center !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.js__parallax-window.about-parallax {
    background-image: url('/images/other/home/07.webp');
}
.js__parallax-window.contact-parallax {
    background-image: url('/images/other/home/03.webp');
}
.js__parallax-window::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.js__parallax-window > * {
    position: relative;
    z-index: 2;
}
@media (max-width: 991px) {
    .js__parallax-window {
        background-attachment: scroll;
        background-position: center center;
    }
}
.grecaptcha-badge {
    visibility: hidden;
}
#blog-detail i {
    color: var(--primary-color);
}
#blog-detail span {
    color: #7d7d7d;
}
.cbp-caption-expand-open h2 {
    color: var(--primary-color);
}
.swiper-clients {
    transition-timing-function: linear !important;
}

.swiper-clients .swiper-slide{
    width: auto;
}
